.product-features__icon {
    width: 65px;
    height: 65px;
    border-radius: 0;
    background: transparent;
    border: 0;
    box-shadow: unset;
}

.product-features__icon img {
    width: 100%;
    height: 100%;
    min-width: 100%;
}

@media (min-width: 993px) {
    .product-features {
        grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
        gap: 8px 16px;
    }
}

@media (max-width: 768px) {
    .product-features__icon {
        width: 48px;
        height: 48px;
    }
}